CERTFR-2020-ALE-021 : Vulnérabilité dans Samba (18 septembre 2020)

La vulnérabilité CVE-2020-1742 pour laquelle Microsoft a publié un premier correctif le 11 août est une vulnérabilité du protocole Netlogon. L’éditeur du logiciel Samba confirme donc qu’un serveur Samba configuré en tant que contrôleur de domaine est également vulnérable. …
Source de l’article sur CERT-FR